gdcmBaseQuery.h File Reference
`#include "gdcmDataSet.h"`
`#include "gdcmUIDs.h"`
`#include "gdcmObject.h"`
Include dependency graph for gdcmBaseQuery.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | gdcm::BaseQuery
| BaseQuery. More...

## Namespaces

namespace | gdcm

## Enumerations

enum | gdcm::ENQueryType { gdcm::eCreateMMPS = 0 , gdcm::eSetMMPS }